.mapbox-control-styles {
    display: flex;
    overflow: hidden;
}

    .mapbox-control-styles button {
        width: auto;
        display: flex;
        align-items: center;
        padding: 0 8px;
    }

        .mapbox-control-styles button + button {
            border: none;
        }

        .mapbox-control-styles button.-active {
            background: #f5f5f5;
        }
